body {
	background: none !important;
	color: #000000;
	font-size: 12pt;
}

#page a:after {
	content: "";
}

.site.container {
	box-shadow: none;
}

#masthead .header-left-col,
#masthead .header-left-col .site-branding,
.single .site-main .hentry .hentry-wrapper,
.page .site-main .hentry .hentry-wrapper,
.active-sidebar:not(.error404):not(.page-template-full-width-page) .content-area,
blockquote.pull-left,
blockquote.pull-right {
	width: 100%;
	max-width: 100%;
}

#masthead,
.single .site-main .hentry .hentry-wrapper,
.page .site-main .hentry .hentry-wrapper {
	padding: 0;
}

.single .site-main .entry-header .entry-title,
.page .site-main .entry-header .entry-title {
	font-size: 28pt;
	margin-top: 35px;
	margin-bottom: 35px;
}

.single .site-main .hentry-inner .entry-summary,
.page .site-main .hentry-inner .entry-summary {
	font-size: 14pt;
	padding-bottom: 0;
	margin-bottom: 35px;
}

.single .site-main .entry-content span.dropcap,
.page .site-main .entry-content span.dropcap {
	font-size: 18pt;
	line-height: 1;
	margin-right: 13px;
}

.single .site-main .hentry .entry-header,
.page .site-main .hentry .entry-header {
	padding-bottom: 0;
}

#masthead {
	box-shadow: none;
	padding: 0;
}

#masthead .header-left-col .site-branding {
	padding: 0;
	border: none;
}

#sticky-header,
#toggle-sidebar,
#secondary,
.site-navigation,
.header-right-col,
#comments,
#colophon,
.sharedaddy,
.jp-relatedposts,
.post-navigation,
.entry-footer,
.mejs-container,
.wp-playlist,
.single .site-main .entry-header .entry-meta,
.single .site-main .hentry-inner .entry-summary:after,
.page .site-main .hentry-inner .entry-summary:after,
.single .site-main .entry-header .entry-cats,
.featured-image-wrap,
.page-links {
	display: none !important;
}

#page blockquote {
	font-size: 12pt;
	padding: 0 30px;
	border-left: 4px solid #E91E63;
	margin: 0 0 35px;
	text-align: inherit;
}

blockquote.pull-left,
blockquote.pull-right {
	margin-left: 0;
	margin-right: 0;
}